body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #16283a;
	background-image: url(imgs_site/bg.jpg);
	background-repeat: repeat-x;
}
.style1 {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.08em;
	font-smooth: always;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style1 a:link {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.08em;
	font-smooth: always;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style1 a:visited {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.08em;
	font-smooth: always;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style1 a:hover {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.08em;
	font-smooth: always;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style1 a:active {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.08em;
	font-smooth: always;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}

.style2 {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #bed5ec;
	line-height: 28px;
	font-smooth: always;	
	text-shadow: #000 0 0 0;
	text-decoration: none;
}
.style2 a:link {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #bed5ec;
	line-height: 28px;
	font-smooth: always;	
	text-shadow: #000 0 0 0;
	text-decoration: none;
}
.style2 a:visited {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #bed5ec;
	line-height: 28px;
	font-smooth: always;	
	text-shadow: #000 0 0 0;
	text-decoration: none;
}
.style2 a:hover {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #bed5ec;
	line-height: 28px;
	font-smooth: always;	
	text-shadow: #000 0 0 0;
	text-decoration: none;
}
.style2 a:active {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #bed5ec;
	line-height: 28px;
	font-smooth: always;	
	text-shadow: #000 0 0 0;
	text-decoration: none;
}

.style3 {
	font-family: verdana;
	font-size: 11px;
	color: #868585;
	line-height: 18px;
	text-decoration: none;
}
.style3 a:link {
	font-family: verdana;
	font-size: 11px;
	color: #868585;
	line-height: 18px;
	text-decoration:none;
}
.style3 a:visited {
	font-family: verdana;
	font-size: 11px;
	color: #868585;
	line-height: 18px;
	text-decoration:none;
}
.style3 a:hover {
	font-family: verdana;
	font-size: 11px;
	color: #716b62;
	line-height: 18px;
	text-decoration:none;
}
.style3 a:active {
	font-family: verdana;
	font-size: 11px;
	color: #868585;
	line-height: 18px;
	text-decoration:none;
}

.style4 {
	font-family: arial;
	font-size: 18px;
	color: #bed5ec;
	word-spacing: 1.2em;	
	text-shadow: #000000 0px 0px 0px;
	letter-spacing: 1px;
	text-decoration: none;
}
.style4 a:link {
	font-family: arial;
	font-size: 18px;
	color: #bed5ec;
	word-spacing: 1.2em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style4 a:visited {
	font-family: arial;
	font-size: 18px;
	color: #bed5ec;
	word-spacing: 1.2em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style4 a:hover {
	font-family: arial;
	font-size: 18px;
	color: #ffffff;
	word-spacing: 1.2em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style4 a:active {
	font-family: arial;
	font-size: 18px;
	color: #ffffff;
	word-spacing: 1.2em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}

.styleTop {
	font-family: arial;
	font-size: 18px;
	color: #bed5ec;
	word-spacing: 1.6em;	
	text-shadow: #000000 0px 0px 0px;
	letter-spacing: 1px;
	text-decoration: none;
}
.styleTop a:link {
	font-family: arial;
	font-size: 18px;
	color: #bed5ec;
	word-spacing: 1.6em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.styleTop a:visited {
	font-family: arial;
	font-size: 18px;
	color: #bed5ec;
	word-spacing: 1.6em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.styleTop a:hover {
	font-family: arial;
	font-size: 18px;
	color: #ffffff;
	word-spacing: 1.6em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.styleTop a:active {
	font-family: arial;
	font-size: 18px;
	color: #ffffff;
	word-spacing: 1.6em;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}

.style5 {color: #192B3F; text-decoration: none;}

.style6 {
	font-family: arial;
	font-size: 13px;
	color: #cccbcb;		
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style6 a:link {
	font-family: arial;
	font-size: 13px;
	color: #cccbcb;		
	text-shadow: #000000 0px 0px 0px;
    text-decoration: none;
}
.style6 a:visited {
	font-family: arial;
	font-size: 13px;
	color: #cccbcb;		
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style6 a:hover {
	font-family: arial;
	font-size: 13px;
	color: #ffffff;		
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style6 a:active {
	font-family: arial;
	font-size: 13px;
	color: #cccbcb;		
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style7 {
	font-family: arial;
	font-size: 12px;
	color: #2A2524;
	line-height: 14px;
	word-spacing: 1.5em;
	text-decoration: none;
}

.style8 {
	font-family: arial;
	font-size: 16px;
	color: #efeeeb;	
	text-shadow: #000000 0px 0px 0px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: justify;
}
.style8 a:link {
	font-family: arial;
	font-size: 16px;
	color: #CC9933;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
	text-align: justify;
}
.style8 a:visited {
	font-family: arial;
	font-size: 16px;
	color: #CC9933;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
	text-align: justify;
}
.style8 a:hover {
	font-family: arial;
	font-size: 16px;
	color: #bed5ec;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
	text-align: justify;
}
.style8 a:active {
	font-family: arial;
	font-size: 16px;
	color: #bed5ec;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
	text-align: justify;
}

.style9 {
	font-family: arial;
	font-size: 16px;
	color: #996600;	
	text-shadow: #000000 0px 0px 0px;
	letter-spacing: 1px;
	text-decoration: none;
}

.style4a {
	font-family: arial;
	font-size: 15px;
	color: #bed5ec;	
	text-shadow: #000000 0px 0px 0px;
	letter-spacing: 1px;
	text-decoration: none;
}
.style4a a:link {
	font-family: arial;
	font-size: 15px;
	color: #bed5ec;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style4a a:visited {
	font-family: arial;
	font-size: 15px;
	color: #bed5ec;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style4a a:hover {
	font-family: arial;
	font-size: 15px;
	color: #CC9933;
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}
.style4a a:active {
	font-family: arial;
	font-size: 15px;
	color: #ffffff;	
	text-shadow: #000000 0px 0px 0px;
	text-decoration: none;
}

.hrVertical {
	height: 99%;
	padding-bottom: 180px;
	border: none;
	border-left: 1px solid #404040;
	width: 0;
}



#featured{ 
	width:716px; 
	padding-right:250px; 
	position:relative; 
	border:3px solid #2e2f2f; 
	height:282px; 
	background:#000000;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:553px; 
	list-style:none; 
	padding:1px; margin:0; 
	width:411px; 
	height: 282px;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 1px; padding-left:12px;  
	font-size:12px; 
	color:#2e2f2f; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#f0eee8; 
	padding:1px; 
	border:1px solid #303131;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height: 68px; 
	color:#989898;  background:#404141; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	color:#efeeeb; background:#000000; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.png') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#1b1b1b; 
}
#featured .ui-tabs-panel{ 
	width:551px; height:282px; 
	background:#000000; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:212px; left:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family: Myriad Pro; 
	color:#efeeeb; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#f0eee8; 
}
#featured .info a:hover{ 
	text-decoration:none; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.style_tumbnails_detalhes {
	border: #aeaeae Solid 2px;
	width: 96px;
	height: 64px;
}

.style_tumbnails_detalhes2 {
	border: #aeaeae Solid 2px;
	width: 140px;
	height: 92px;
}

#container {
	width: 970px; margin: 0 0 0 0; 
	position: relative;
}

div#slideshow {
	width: 970px; height: 500px; padding: 0 0 0 0; margin: 0 0 0 0; 
	top: 0auto; left: 0; right: 0; bottom: 0;
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}
	div#slideshow ul#nav {
		display: none;
		list-style: none;
		position: relative; top: 210px; z-index: 100;
	}
		div#slideshow ul#nav li#prev {
			float: left; margin: 0 0 0 20px;
		}
		div#slideshow ul#nav li#next {
			float: right; margin: 0 60px 0 0;
		}
		div#slideshow ul#nav li a {
			display: block; width: 80px; height: 80px; text-indent: -9999px;
		}
			div#slideshow ul#nav li#prev a {
				background: url(images/prev.png);
			}
			div#slideshow ul#nav li#next a {
				background: url(images/next.png);
			}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 0px 0;
		}

a {outline: none; }